﻿.mondial #nav-rio > ul > li > div > ul {
    left: -69px;
    top: 25px;
    width: 550px !important;
    height: auto;
    background: #FFFFFF 0% 0% no-repeat padding-box !important;
    padding: 10px 16px 3px 0px;
    border: solid 1px #fff;
    opacity: 1;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0px 5px 8.5px 0px #0000001A;
}


.mondial .rio-sport img {
    width: 50px;
    height: 29px;
    /*border-radius: 6px;*/
  /*  border: solid 1px #222222;*/
}
.mondial .menu-color-rio_red .TeamMondial .box .rio-sport {
    width: 15.5%;
    height: 46px;
    padding: 7px 0;
}
.mondial .menu-color-rio_red .TeamMondial .box .rio-sport div
{
    font: normal normal normal 11px/11px blender-regular;
    padding:2px 0 0 0;
}

.mondial .teamnamerio {
    font: normal normal normal 14px/16px blender-bold;
    font-weight: 400;
    color: #222222
}

.mondial #nav-rio > ul > li > div > a {
    font: normal normal normal 20px/22px blender-regular;
    letter-spacing: 0px;
    color: #3B3B3B;
    display: flex;
    justify-content: center;
    align-content: center;
    height: 21px;
    border-right: 2px solid #3B3B3B;
}
.mondial #nav-rio > ul > li:first-child > div > a
{
    border-right:unset;
}
.mondial #nav-rio > ul > li > div > a:hover {
    color: #1722C2;
    font: normal normal normal 20px/22px blender-bold;
    font-weight: 400;
}